.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.headinglarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #144D29;
}
.bottommenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E838A;
}
.intropar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1C4740;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3A544B;
	line-height: normal;
	letter-spacing: normal;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #536859;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #64786F;
}
